0001-Use-packaged-js-and-css-instead-of-xstatic-ones.patch
0002-Use-locally-installed-font-awesome.patch
0003-Correct-for-different-file-paths-in-the-debian-insta.patch
0005-Skip-a-test-that-is-known-to-fail.patch
